VLC медиаплеер стабильный PPA за 10.10?

4

После использования Ubuntu 11.04 (для Unity) и Fedora 15 (для GNOME 3), я вернулся к Ubuntu 10.10 за лучший классический опыт гномов и не планирую обновлять до выпуска Oneiric (для своих Unity и Совместимость с GNOME 3), а с тех пор, как 10.10 старше, медиаплеер VLC в своем официальном репозитории является старым, и я ищу PPA, который обеспечивает новейшую стабильную VLC в Maverick.

До сих пор я пробовал ppa:ferramroberto/vlc и ppa:n-muench/vlc PPAs, и оба говорят, что они имеют VLC 1.1.10 в репозиториях, но после добавления PPA и обновления информации о пакете я не вижу обновленную версию VLC в синаптическом режиме, также работает sudo apt-get install vlc mozilla-plugin-vlc показывает проблемы с зависимостями и предотвращает установку чего-либо. Итак, что происходит не так? приветствуются другие рабочие предложения PPA. Компиляция последней версии VLC вручную или использование Lucid-Bleed PPA (которое доступно только для 10.04, но, как известно, работает и в 10.10), было бы моим последним вариантом.

Спасибо.

    
задан Kushal 13.07.2011 в 15:11
источник

1 ответ

1

Существует обширный PPA здесь - который очень похож на lucid bleeding edge ppa (и с тем же автором) - поднимет maverick до последних версий различных приложений, включая v1.1.10 VLC .

Однако я бы использовал этот PPA с осторожностью, так как он будет подниматься ок. 69 пакетов.

Я бы добавил PPA, а затем

sudo apt-get update

sudo apt-get install vlc

Это должно обновить vlc до последней версии.

Тогда я бы отбросил PPA из источников программного обеспечения и повторно запустил

sudo apt-get update

Это остановит любые дополнительные пакеты из установленного PPA.

Примечание. Я не могу ручаться за стабильность / безопасность или другие пакеты из этого PPA. Что касается большинства PPA - используйте на свой страх и риск.

    
ответ дан fossfreedom 14.07.2011 в 00:44
источник